
div#content div.valkommenruta, div#content div.loginruta {
	position: relative;
	background: url(../bilder/loginruta_bg.jpg) no-repeat bottom left;
	width: 232px;
	height: 227px;
	float: left;
	margin: 80px 0px 80px 65px;
	border: solid 4px #fbb647;
	}



	


		div#content div.valkommenruta h1, div#content div.loginruta h1{
			font-weight: normal;
			color:#333333;
			position: absolute;
			top: -30px;
			left: 0px;
			}
		
		div#content div.loginruta form{
			padding-top: 10px;
			}
		

pre {
font-family: Arial, Helvetica, sans-serif;
line-height: 16px;
white-space: pre-wrap;

}

		div#content div.loginruta p {
			color:#999999;
			font-size: 12px;
			margin-left: 20px;
			line-height: 13px;
			margin-top: 8px;
			}
	
			div#content div.loginruta span{
				color: #fbb647;
				}
		
		div#content div.valkommenruta p {
			color:#333333;
			font-size: 12px;
			margin-left: 20px;
			margin-right: 10px;
			line-height: 16px;
			margin-top: 15px;
			}
		
		div#content div.valkommenruta pre p {
		color: #FF6600;
		font-weight: bold;
		}
			
		div#content div.loginruta_mitten hr {
			margin: 15px 20px 0 20px;
			padding: 0;
			color:#CCCCCC;
			}
			


		div#content div.loginruta input.falt, div#content div.valkommenruta input.falt{
			margin-left: 20px;
			}

		div#content div.loginruta input.knapp {
			margin: 15px 0 0 20px;
			}

		div#content div.valkommenruta h2, div#content div.loginruta h2 {
			font-size: 14px;
			font-weight:normal;
			padding: 8px 0 0 20px;
			}
	